.star {
    font-size: 1.5rem;
    color: #9fe9dc;
}

.filled {
    color: #003a30;
}

.stars {
    margin-bottom: 15px;
    font-family: Lady;
    color: #f2fa86;
    font-size: 20px;
    padding-right: 20px;
    /*display: flex;
    flex-direction: row;*/
}
